<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>SHECommandApp</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>SHECommandApp_Code</name>
			<type>2</type>
			<locationURI>$%7BPARENT-2-PROJECT_LOC%7D/demo_app</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>HOST_HSE2</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/demo_app/framework/host_hse</value>
		</variable>
		<variable>
			<name>MAC_AND_IMPORT_KEYS_SOURCECODE</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/demo_app/framework/host_crypto_helper</value>
		</variable>
		<variable>
			<name>MU2</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/demo_app/drivers/mu</value>
		</variable>
		<variable>
			<name>NVIC2</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/demo_app/drivers/nvic</value>
		</variable>
		<variable>
			<name>SHECOMMANDAPP_SOURCECODE</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/demo_app/SHECommandApp/src</value>
		</variable>
		<variable>
			<name>SYSINIT</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/demo_app/target/m7/src</value>
		</variable>
	</variableList>
</projectDescription>
